/* Security */
/* .security-container */
.unvisible,
.security-card div[data-paneltype="popup"] a {
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	cursor: default;
}

.security-page .entry-header {
	margin-bottom: 0;
}

#single-page.section.security, 
#single-page.section.security-heb {
	padding: 65px 0 105px;
	background-color: #E2F8D4;
}

@media screen and (max-width: 1200px) {
	#wrapper .security-container .gspb_row__content .gspb_row__col--4 {
		width: 100%;
		margin-bottom: 2px;
	}
	#wrapper .security-container .gspb_row__content .gspb_row__col--4:last-child {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 960px) {
	#single-page.section.security, 
	#single-page.section.security-heb {
		padding-top: 65px !important;
	}
}

@media screen and (max-width: 744px) {
	#single-page.section.security, 
	#single-page.section.security-heb {
		padding-top: 49px !important;
	}
}

.security-card {
	position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
	width: 100%;
    height: 100%;
	padding: 48px 40px 40px;
	background-color: #fff;
	transition: box-shadow .3s ease-out;
}

.security-card:hover {
	box-shadow: 0px 4px 50.000003814697266px 0px #0000001A;
}

.security-card:hover .security-card__btn {
	background-color: #ECECEB;
}

.security-card .security-card__image {
	margin-bottom: 72px;
}

.security-card .security-card__title {
	font-family: Arimo;
	font-size: 36px;
	font-weight: 700;
	line-height: 44px;
	letter-spacing: -0.02em;
	color: #222124;
	margin-bottom: 16px !important;
}

.security-card .security-card__text {
	font-family: Arimo;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #222124;
	margin-bottom: 24px !important;
}

.security-card .security-card__text + div {
    display: flex;
    flex-direction: column;
    justify-content: flex-end !important;
    width: 100%;
    height: 100%;
}

.security-card .security-card__btn {
    display: block;
    width: 100%;
	padding: 13px;
    border-radius: 20px;
	font-family: Arimo;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0.02em;
	color: #222124;
	text-align: center;
	transition: background-color .3s ease-out;
}

@media screen and (max-width: 1200px) {	
	.security-card {
		max-width: 480px;
		margin-left: auto;
		margin-right: auto;
	}
	.security-card .security-card__image {
		margin-bottom: 16px;
	}
	.security-card .security-card__image svg {
		width: 130px;
		height: 130px;
	}
	.security-card .security-card__title {
		font-size: 30px;
		line-height: 38px;
	}
	.security-card .security-card__text {
		font-size: 16px;
		line-height: 24px;
	}
	.security-card .security-card__text + div {
		height: auto;
	}
}

@media screen and (max-width: 744px) {	
	.security-card .security-card__title {
		font-size: 24px;
		line-height: 32px;
	}
	.security-card .security-card__text {
		font-size: 14px;
		line-height: 20px;
		letter-spacing: -0.01em;
	}
}

.security-card div[data-paneltype="popup"] {
    position: static !important;
}

/* temp fixes (have no PDF)
.security-card .security-card__trigger-element {
    position: absolute;
    padding: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
 */

/* Popup */
.security-card .security-card__trigger-element + div.active.gspb_slidingPanel .gspb_slidingPanel-wrap {
    width: 800px;
    height: 600px;
}

.security-card .security-card__trigger-element + div.active.gspb_slidingPanel .gspb_slidingPanel-wrap .gspb_slidingPanel-close {
	background-color: transparent;
    transform: translateX(calc(100% + 20px));	
}

.security-card .security-card__trigger-element + div.active.gspb_slidingPanel .gspb_slidingPanel-wrap .gspb_slidingPanel-close svg {
	fill: #FDFDFD;	
}

@media screen and (max-width: 1200px) {	
	.security-card .security-card__trigger-element + div.active.gspb_slidingPanel .gspb_slidingPanel-wrap {
		width: 664px;
		height: 498px;
	}
	.security-card .security-card__trigger-element + div.active.gspb_slidingPanel .gspb_slidingPanel-wrap .gspb_slidingPanel-close {
		display: none;
	}
}

@media screen and (max-width: 744px) {	
	.security-card .security-card__trigger-element + div.active.gspb_slidingPanel .gspb_slidingPanel-wrap {
		width: 100%;
		height: 258px;
	}
}
